mobile

IOS 8 ANDROID
POWERED BY androidwear

* وتتطلب هاتف يعمل بنظام تشغيل ‎4.3+‎ أو ‎iOS 8.2+‎.

: